
VIRTUAL CREDIT CARD - Bug #18553

Android [TREATS] Treats TNC- There is missing of TNC

20 October 2023 07:59 PM - hsulynn pang

Status: Closed Start date: 20 October 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) click My Treats

(2) click info icon besides My Treats Balance

(3) verify the tnc

Actual result: There is missing of TNC (eg: there is missing one of the Syarat & Ketentuan TREATS)

Expected result: It displays based on BO

attached logs for your reference

History

#1 - 23 October 2023 02:22 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 23 October 2023 04:19 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 23 October 2023 05:42 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Assigned to Closed

done retest

Files

actual result.jpg 47.4 KB 20 October 2023 hsulynn pang

expected result.jpg 66 KB 20 October 2023 hsulynn pang

transaction.txt 21.3 KB 20 October 2023 hsulynn pang

retest.mp4 2.21 MB 23 October 2023 hsulynn pang
